{{ if isset .Site.Params.widgets "search" }}
{{ if .Site.Params.widgets.search }}
<div class="panel panel-default sidebar-menu" style="border-top: 1px solid #dddddd; border-left: 1px solid #dddddd;border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background-color: #f2f2f2; padding-bottom: 15px; border-radius: 10px;">

    <div class="panel-heading">
      <h3 class="panel-title">{{ i18n "searchTitle" }}</h3>
    </div>

    <div class="panel-body" style="padding-left: 20px;">
        <form action="//google.com/search" method="get" accept-charset="UTF-8" role="search">
            <div class="input-group">
                <input type="search" name="q" class="form-control" placeholder="{{ i18n "searchTitle" }}">
                <input type="hidden" name="sitesearch" value="https://blog.kuepper.nrw">
                <!-- <input type="hidden" name="sitesearch" value="{{ .Site.BaseURL }}"> -->
                <span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button>
                </span>
            </div>
        </form>
    </div>
</div>
<hr />
{{ end }}
{{ end }}
